<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="38dp"
    android:layout_marginBottom="5dp"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:layout_marginTop="16dp"
    android:gravity="center_vertical">

    <EditText
        android:id="@+id/game_news_et_search"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/news_search_bg"
        android:hint="@string/news_search_input"
        android:imeOptions="actionSearch"
        android:paddingLeft="5dp"
        android:paddingRight="53dp"
        android:singleLine="true"
        android:textColorHint="@color/hint"
        android:textCursorDrawable="@drawable/cursor_color"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/game_news_tv_search"
        android:layout_width="48dp"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:background="@drawable/news_search_btn"
        android:gravity="center"
        android:text="@string/news_search"
        android:textColor="@color/white"
        android:textSize="14sp" />

</RelativeLayout>